[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: HP1005



On 30/07/09 13:31, Patrick Dupre wrote:
On Thu, 30 Jul 2009, Frank Murphy wrote:

--snipped--
Are PyQt and PyQt4 installed?
PyQt4-4.4.4-6.fc11.x86_64 is installed

But I can do hp-setup -t and I get:
error: HPMUDEXT could not be loaded. Please check HPLIP installation

!!!


It appear to be HP's own setup, is borkin on you

Have yo all their requires installed?
http://hplipopensource.com/node/295


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]